Subject: New MPLS charter

From: George Swallow <[email-masked]>
Date: Thu, 30 Nov 2000 10:01:30 -0500

As background to my last message...

A new MPLS charter was posted on the IETF web site around Nov. 17th.
This was crafted by the IESG without the consultation of the WG chairs.
I only caught wind of it yesterday.  Taken literally, all drafts into
this meeting are outside the scope of MPLS.  Our charter boils down to
Shut Down!

In view of this I will not be posting an agenda for MPLS.  Rather I
wait for word from our Area Directors.

No one has been forthcoming about the politics which have led to this
turn of events.  All I get are sound bites like "there's a lot of
stuff going on".

...George

======================================================================
George Swallow       Cisco Systems                   (978) 244-8143
                     250 Apollo Drive
                     Chelmsford, Ma 01824